/* job node */
.page-node-add-job .messages.status{
	display:none;
}
.page-node-add-job #edit-preview{
	display: none;
	display: none;
}
.page-node-add-job #job-node-form #edit-preview{
	display: inline;
	float:left;
}
.page-node-add-job #job-node-form #edit-submit{
	background: #A9A970 none 0 0 repeat-x;
	border: 2px solid #A9A970;
}
.page-node-add-job #job-node-form #edit-submit.preview{
	background: #8fc64c none 0 0 repeat-x;
	border: 2px solid #8fc64c;
}
.page-node-add-job #edit-submit.preview{
	float:left;
	background: #A9A970 none 0 0 repeat-x;
	border: 2px solid #A9A970;
}
.page-node-add-job #edit-preview.preview{
	background: #A9A970 none 0 0 repeat-x;
	border: 2px solid #A9A970;
}


.page-node-add-job #page-title{
	font-size:48px;
	border-bottom: 2px solid green;
	padding:0 0 10px;
;display:block;
}
/*
.page-node-add-job #page-title:before{
	content:"Job\00a0";
	float:left;
}
*/
.preview .node-teaser{
	display:none;
}
.preview .node {
	background:none;
}
.preview h3,
.preview h2 a{
	display:none;
}
.preview article h3{
	display:inline;
}
/*
.node-job-form{

	padding:5px 0 0 ;
}
*/

.page-node-add-job .preview{
	border-bottom:2px solid green;
	margin:0 0 10px;
}
.page-node-add-job .preview:after{
	content:"Edit Job Information";
	margin:25px 0 ;
	font-size:48px;
	border-bottom:2px solid green;
}
.page-node-add-job div{
	box-sizing:border-box;
}
.page-node-add-job .group-company,
.page-node-add-job .group-type{
float:right;
width:50%;	
}

.page-node-add-job .field-label{
	font-weight:bold !important;
}
.page-node-add-job .group-details{
	padding:25px 0 0;
	display:block;
	clear:both;
}
.page-node-add-job .field-name-body{
	/*display:none;*/
}
/* end job node*/